package com.kym.service.enplus;

import com.alibaba.fastjson2.JSONObject;

/**
 * @author skyline
 * @description
 * @date 2023-08-04 14:24
 */
public interface EnNotifyService {


    String handleNotificationStartChargeResult(JSONObject json);

    String handleNotificationEquipChargeStatus(JSONObject json);

    String handleNotificationStopChargeResult(JSONObject json);

    String handleNotificationChargeOrderInfo(JSONObject json);

    String handleNotificationStationStatus(JSONObject json);
}
